.header{
/*    position: fixed;
    top: 0;
    left: 0;
*/  width: 100%;
    z-index: 999;
/*    background: #042875;*/
/*    background: rgba(255, 255, 255, 1);*/
    box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}
.head{
    display: flex;
    align-items: center;
    justify-content: space-between;
/*    max-width: 950px;
    margin: 0 auto;
    height: 130px;*/
    height: 120px;
}
.logo{
    width: 150px;
    margin: 0;
    height: 100%;
}
.logo a {
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
}
.logo img{
    display: block;
    margin: 0;
    max-width: 100%;
    max-height: 92%;
}
.head_ri{
    display: flex;
    align-items: center;
    height: 100%;
}
.head_ri ul{
    display: flex;
    align-items: center;
}
.head_ri ul li{
    margin-right: 40px;
    padding-right: 25px;
    border-right: 1px solid #7d7e80;
}
.head_ri ul li:last-child{
    margin-right: 0;
    border-right: none;
}
.head_ri ul li h3{
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #042875;
    margin-bottom: 5px;
}
.head_ri ul li h3 img{
    margin-right: 10px;
}
.head_ri ul li p{
    font-size: 20px;
    color: #7d7e80;
}
.navBox{
    position: absolute;
    top: 100%;
    right: 0;
    width: 100%;
    max-width: 880px;
    border-radius: 0 0 40px 40px;
    background: #f5f5f5;
    z-index: 9;
}
.nav-ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 100px;
}
.header .nav-ul>li {
    position: relative;
    text-align: center;
}
.header .nav-ul>li.current>a:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 3px;
    background: #042875;
}
.header .nav-ul>li>a {
    position: relative;
    display: block;
    font-size: 20px;
    line-height: 75px;
    color: #202020;
    padding: 0 6px;
}
.header .nav-ul>li.current>a{
    color: #042875;
    font-weight: bold;
}
/*.header .nav-ul>li:hover>a:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 3px;
    background: #042875;
}*/
.erji{
    position: absolute;
    top: 80px;
    left: 50%;
    display: none;
    transform: translate(-50%,0);
    width: 180px;
    z-index: 100;
    padding: 8px 0 5px;
    white-space: nowrap;
    background: rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    transition: all 0.6s; 
}
.erji>a {
    display: block;
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
    margin: 12px 0;
    text-align: center;
}
.erji:after{
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    background: #f0d27c;
    left: 0;
    top: 0;
    border-radius: 2px;
    transition: width .5s linear;
}
.nav-ul>li:hover .erji:after{
    width: 100%;
}
.erji>a:hover{
    color: #f0d27c;
}
.header .nav-ul li:hover .erji {
    display: block;
}
.top{
    background: #ffffff;
    box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}
.top .nav-ul>li>a{
    color: #000000;
}
.logo img.head_news{
    display: none;
}
.top img.head_img{
    display: none;
}
.top img.head_news{
    display: block;
}
.menu {
    display: none;
    width: 40px;
    height: 100%;
    margin: 0;
    cursor: pointer;
}
.ico-nav {
    display: inline-block;
    width: 40px;
    height: 4px;
    position: relative;
    vertical-align: middle;
    background: #002bb1;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.ico-nav:before {
    top: -12px;
}
.ico-nav:after {
    top: 12px;
}
.ico-nav:before, .ico-nav:after {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    background: #002bb1;
    position: absolute;
    left: 0;
    -webkit-transition: all .2s;
    transition: all .2s;
}
.bg .ico-nav:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
}
.bg .ico-nav {
    background: transparent;
}
.bg .ico-nav:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0;
}
.menu img {
    display: block;
    width: 100%;
    margin: 0;
    max-height: 100%;
}
.nav-ul li:hover .erji {
    display: block;

}
.nav {
    display: block;
    width: 55%;
    position: fixed;
    right: 0;
    top: 80px;
    z-index: 999;
    background: #ffffff;
    height: 100%;
    transform: translate(100%,0px);
    transition: all 0.5s;
}   
.nav-left {
    width: 45%;
    position: fixed;
    left: 0;
    z-index: 99999;
    background: rgba(0,0,0,0.3);
    height: 100%;
    top: 80px;
    transform: translate(-100%,0px);
    transition: all 0.5s;
}
/*.head_fix{
    height: 110px;
}*/
.ul{
    padding: 0 4%;
}
.l {
    position: relative;
/*    border-bottom: 1px solid #cccccc;*/
}
.a {
    font-size: 18px;
    width: 100%;
    line-height: 60px;
    color: #333333;
    display: block;
    box-sizing: border-box;
}
.levelu {
    display: none;
}
.levell {
    color: #666666;
    padding-left: 15px;
    line-height: 20px;
    margin-bottom: 20px;
}
ul.levelu>li.on>a{
    display: block;
}
.levela {
    font-size: 16px;
    color: #666666;
    display: block;
    padding-left: 6%;
}
.banner{
    position: relative;
}
.banner>img{
    display: block;
    width: 100%;
}
img.mmm{
    display: none;
}
.ban{
    position: absolute;
    left: 50%;
    bottom: 10%;
    margin-left: -5.6%;
    width: 11.2%;
}
.ban_img{
    display: none;
    position: absolute;
    right: -150px;
    top: -30px;
    z-index: 2;
}
.ban_img:after{
    content: "";
    position: absolute;
    top: 38px;
    left: -21px;
    width: 21px;
    height: 41px;
    background: url(../images/ewm_z.png)no-repeat;
}
.ban_img img{
    width: 120px;
}
.ban_img p{
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    padding-top: 3px;
}
.ban:hover .ban_img{
    display: block;
}
.index1{
    /* width: 94%;
    max-width: 1380px;
    margin: 0 auto; */
    padding: 60px 0 0;
}
.index1 ul{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.index1 ul li{
    font-size: 18px;
    color: #020711;
    padding-left: 40px;
    background: url(../images/ind1_14.png)left center no-repeat;
}
.index1 ul li:nth-child(2){
    background: url(../images/ind1_16.png)left center no-repeat;
}
.index1 ul li:nth-child(3){
    background: url(../images/ind1_18.png)left center no-repeat;
}
.index1 ul li:nth-child(4){
    background: url(../images/ind1_20.png)left center no-repeat;
}
.index1 ul li:nth-child(5){
    background: url(../images/ind1_22.png)left center no-repeat;
}
.index1 ul li strong{
    font-size: 24px;
    /* color: #de1615; */
}
.title{
    text-align: center;
    margin-bottom: 50px;
}
.title h3{
    font-size: 40px;
    color: #030000;
    font-weight: bold;
}
.title h1,.title p{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    line-height: 30px;
    color: #4d4d4d;
    margin-top: 15px;
}
.title h1:before,.title h1:after,
.title p:before,.title p:after{
    content: "";
    width: 5px;
    height: 30px;
    background: #002bb1;
}
.title h1:before,.title p:before{
    margin-right: 30px;
}
.title h1:after,.title p:after{
    margin-left: 30px;
}
.index2{
    padding-top: 60px;
}
.ind2_lf{
    width: 51.5%;
}
.ind2_lf img{
    max-width: 90%;
    margin: 0 auto;
}
.ind2_ri{
    width: 47%;
    padding-top: 20px;
}
.ind2_con{
    font-size: 18px;
    line-height: 26px;
    color: #555353;
}
.ind2_con strong{
    color: #002bb1;
}
.more{
    position: relative;
    width: 210px;
    margin-top: 30px;
    cursor: pointer;
}
.more a{
    display: block;
    height: 58px;
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
    line-height: 58px;
    text-align: center;
    background: #ffba00;
    border-radius: 7px;
}
.more_img{
    padding: 3px;
    background: #ffba00;
}
.more_img p{
    padding-top: 3px;
}
.more_img:after{
    background: url(../images/ewm_z1.png)no-repeat;
}
.more:hover .ban_img{
    display: block;
}
.index3{
    padding: 90px 0 20px;
}
.index3 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.index3 ul li{
    width: 31%;
    text-align: center;
    margin-bottom: 30px;
    padding: 25px 20px;
    border-radius: 7px;
    box-shadow: 0 4px 27px rgba(0, 0, 0, 0.06);
}
.index3 ul li img{
    margin: 0 auto;
}
.index3 ul li h3{
    font-size: 24px;
    color: #002bb1;
    margin: 15px 0;
}
.index3 ul li p{
    font-size: 18px;
    line-height: 25px;
    color: #555353;
}
.index4{
    padding: 100px 0;   
    background: #f5f5f5;
}
.ind4{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ind4_lf{
    width: 48.75%;
}
.ind4_lf ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ind4_lf ul li{
    width: 30.4%;
    text-align: center;
    padding: 30px 5px;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}
.ind4_lf ul li:nth-child(-n+3){
    margin-bottom: 30px;
}
img.tu2{
    display: none;
}
.ind4_img{
    margin-bottom: 23px;
}
.ind4_img img{
    max-width: 90%;
    margin: 0 auto;
}
.ind4_lf ul li p{
    font-size: 24px;
    color: #2e2e2f;
    font-weight: bold;
    min-height: 58px;
}
.ind4_lf ul li.cur{
    /* border-color: #de1615; */
    background: #1750e0;
}
.ind4_lf ul li.cur img.tu1{
    display: none;
}
.ind4_lf ul li.cur img.tu2{
    display: block;
}
.ind4_lf ul li.cur p{
    color: #f7f6fd;
}
.ind4_ri{
    width: 49%;
    border-radius: 10px;
    background: #ffffff;
    overflow: hidden;
}
.ind4_ri ul{
    display: none;
}
.ind4_ri ul:first-child{
    display: block;
}
.ind4_ri ul>img{
    width: 100%;
    /* border-radius: 10px 10px 0 0; */
}
.ind4_nr{
    position: relative;
    padding: 60px 5px 10px 15px;
}
.ind4_nr h5{
    position: absolute;
    right: 30px;
    top: -22px;
    min-width: 130px;
    display: inline-block;
    font-size: 24px;
    line-height: 46px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    padding: 0 15px;
    background: #ffba00;
    border-radius: 17px;
}
.ind4_con{
    font-size: 18px;
    line-height: 25px;
    color: #555353;
}
.ind4_more{
    width: 140px;
    margin-top: 20px;
}
.ind4_more a{
    height: 36px;
    font-size: 18px;
    color: #002bb1;
    line-height: 36px;
    background: #f2f2f2;
    border-radius: 19px;
}
.ind4_more .ban_img:after {
    top: 28px;
}
.index5{
    padding: 130px 0 100px;
    background: url(../images/ind5.jpg)bottom center no-repeat;
/*    background-size: auto 89%;*/
}
.ind5{
    background: #ffffff;
    border-radius: 16px;
    overflow: hidden;
}
.ind5 h3{
    font-size: 40px;
    line-height: 90px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    background: #1750e0;
}
.ind5 ul{
    padding: 25px 45px 10px;
}
.ind5 ul li{
    margin-bottom: 25px;
}
.ind5 ul li h5{
    font-size: 30px;
    color: #002bb1;
    font-weight: bold;
    margin-bottom: 5px;
}
.ind5 ul li p{
    font-size: 24px;
    color: #282727;
}
.w1300{
    width: 94%;
    max-width: 1300px;
    margin: 0 auto;
}
.index6{
    padding: 120px 0;
}
.ind6{
    position: relative;
    padding: 0 40px;
}
.ind6 .swiper-container{
    padding:  15px 10px;
}
.ind6 .swiper-slide{
    width: 68.75%;
    color: #282727;
    padding: 50px 40px 40px 50px;
    border-radius: 8px;
    background: #ffffff;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
.ind6_one{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.ind6_img{
    width: 15.8%;
}
.ind6_tit{
    margin: 0 5%;
    padding-top: 20px;
}
.ind6_one h3{
    font-size: 24px;
    margin-bottom: 10px;
}
.ind6_ri{
    padding-top: 20px;
}
.ind6_two h5{
    font-size: 24px;
    margin-bottom: 10px;
}
.ind6 .swiper-slide p{
    font-size: 18px;
    line-height: 25px;
}
.ind6 .swiper-button-prev,.ind6 .swiper-button-next{
    width: 52px;
    height: 52px;
    margin-top: -26px;
    outline: none;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
.ind6 .swiper-button-prev{
    background: url(../images/z.jpg) no-repeat;
    background-size: cover;
    left: -10px;
}

.ind6 .swiper-button-next {
    background: url(../images/y.jpg) no-repeat;
    background-size: cover;
    right: -10px;
}
.index7{
    padding: 80px 0;
    background: #f7f6fd;
}
.mc{
    margin: 30px auto 0;
}
.w1340{
    width: 94%;
    max-width: 1340px;
    margin: 0 auto;
}
.ind7{
    position: relative;
    padding: 0 70px;
}
.ind7 .swiper-slide{
    padding: 60px 20px 30px 40px;
    border-radius: 26px;
    background: #ffffff;
}
.ind7_dou{
    margin-bottom: 35px;
}
.ind7_con{
    font-size: 18px;
    line-height: 35px;
    color: #555353;
    min-height: 140px;
    margin-bottom: 20px;
    padding-right: 50px;
}
.ind7_tit{
    display: flex;
    align-items: center;
}
.ind7_img{
    width: 20%;
    margin-right: 5%;
}
.ind7_ri{
    flex: 1;
}
.ind7_ri h3{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-size: 24px;
    color: #282727;
    font-weight: bold;
    margin-bottom: 5px;
}
.ind7_ri h3 span{
    margin-right: 10px;
    min-width: 100px;
}
.ind7_ri p{
     font-size: 18px;
     color: #8b8a8a;
}
.ind7 .swiper-button-prev,.ind7 .swiper-button-next{
    width: 52px;
    height: 52px;
    margin-top: -26px;
    outline: none;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
.ind7 .swiper-button-prev{
    background: url(../images/z.jpg) no-repeat;
    background-size: cover;
    left: 0;
}

.ind7 .swiper-button-next {
    background: url(../images/y.jpg) no-repeat;
    background-size: cover;
    right: 0;
}
.index7 .more{
    width: 260px;
}
.index8{
    width: 94%;
    max-width: 1130px;
    margin: 0 auto;
    padding: 120px 0;
}
.index8 ul{
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}
.index8 ul li{
    width: 47%;
    margin-bottom: 40px;
    padding: 30px 25px 15px;
    border-radius: 8px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.11);
    background: #ffffff;
}
.ind8_con{
    display: none;
    font-size: 18px;
    line-height: 35px;
    color: #555353;
}
.index8 ul li h3{
    position: relative;
    font-size: 22px;
    color: #1a1919;
    font-weight: bold;
    padding-right: 23px;
    margin-bottom: 10px;
    cursor: pointer;
}
.index8 ul li h3:after{
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -11px;
    width: 22px;
    height: 22px;
    background: url(../images/kai.png)no-repeat;
}
.index8 ul li.open h3:after{
    background: url(../images/guan.png)no-repeat;
}
/*.index8 ul li.open .ind8_con{
    display: block;
}*/
.contact{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #1c1c1c;
    margin-bottom: -150px;
    padding: 30px 130px 30px 55px;
    background: #ffba00;
}
.lx_lf{
    flex: 1;
    max-width: 750px;
    margin-right: 30px;
}
.lx_lf h3{
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 10px;
}
.lx_lf p{
    font-size: 18px;
    line-height: 35px;
    color: #141414;
}
.lx_ri{
    width: 173px;
    text-align: center;
}
.lx_ri img{
    margin: 0 auto;
}
.lx_ri p{
    font-size: 20px;
    font-weight: bold;
    padding-top: 5px;
}
.footer{
    color: #ffffff;
    padding: 200px 0 30px;
    background: #092662;
}
.foot{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.foot_img{
    width: 167px;
}
.foot_nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 75%;
}
.foot_nav a{
    font-size: 18px;
    /* font-weight: bold; */
}
.foot_nav a:hover{
    color: #ffba00;
}
.footer p{
    font-size: 16px;
    margin-top: 30px;
}
.show{
    padding: 120px 0 80px;
}
.show h1{
    font-size: 36px;
    color: #042875;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.show_con,.show_con *{
    font-size: 18px;
    line-height: 32px;
}
.top{
    position: fixed;
    bottom: 20%;
    right: 0;
    width: 50px;
    z-index: 99;
    cursor: pointer;
}
.biao{
    padding-bottom: 50px;
}
.biao form{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.biao form input{
   display: block; 
   width: 38%;
   font-size: 18px;
   line-height: 50px;
   color: #333333;
   padding-left: 15px;
   border: 1px solid #333333;
   background: #ffffff;
}
.biao form button{
    display: block;
    width: 20%;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    border: none;
    background: #de1615;
    cursor: pointer;
}

  .discount {
    position: fixed;
    left: 10px;
    bottom: 10px;
    width: 300px;
    background-color: #ffffff;
    border-radius: 8px;
    padding: 30px;
    box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    animation-name: discount;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 1s;
    z-index: 99;
  }
  .discount_tit {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    color: #1a1a1a;
    animation-name: discount_tit;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 2.5s;
  }
  .discount_des {
    font-size: 15px;
    line-height: 1.6;
    text-align: left;
    color: #636363;
    margin: 10px 0 0;
  }
  .discount_x {
    position: absolute;
    right: 10px;
    top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 20px;
    width: 22px;
    height: 22px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 50%;
    cursor: pointer;
  }

  .discount_x:hover {
    transform: scale(1.1);
    transition-duration: .2s;
  }

  .discount_img {
    text-align: center;
    margin-top: 15px;
  }

  .discount_img img {
    max-width: 100px;
    margin: 0 auto;
  }

  .discount_des span {
    color: #ff0000;
    font-weight: 600;
  }

  @keyframes discount_tit {
    0% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }

    14% {
      -webkit-transform: scale(1.15);
      transform: scale(1.15);
    }

    28% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }

    42% {
      -webkit-transform: scale(1.15);
      transform: scale(1.15);
    }

    70% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  }

  @keyframes discount {

    from,
    60%,
    75%,
    90%,
    to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    0% {
      opacity: 0;
      -webkit-transform: translate3d(-3000px, 0, 0) scaleX(3);
      transform: translate3d(-3000px, 0, 0) scaleX(3);
    }

    60% {
      opacity: 1;
      -webkit-transform: translate3d(25px, 0, 0) scaleX(1);
      transform: translate3d(25px, 0, 0) scaleX(1);
    }

    75% {
      -webkit-transform: translate3d(-10px, 0, 0) scaleX(0.98);
      transform: translate3d(-10px, 0, 0) scaleX(0.98);
    }

    90% {
      -webkit-transform: translate3d(5px, 0, 0) scaleX(0.995);
      transform: translate3d(5px, 0, 0) scaleX(0.995);
    }

    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
